<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../xsd/buylist.xsd">
	<item id="7599" price="0" /> <!-- Rahorakti's Miraculous Medicine -->
	<item id="7600" price="0" /> <!-- Worn Tarot Card - Wealth -->
	<item id="7601" price="0" /> <!-- Worn Tarot Card - Power -->
	<item id="7602" price="0" /> <!-- Worn Tarot Card - Love -->
	<item id="7603" price="0" /> <!-- Worn Tarot Card - Knowledge -->
	<item id="7604" price="0" /> <!-- Summoner Keats' Letter -->
	<item id="7605" price="0" /> <!-- Miracle Potion of Transferred Life -->
	<item id="7606" price="0" /> <!-- Kamilen's Antidote -->
	<item id="7607" price="0" /> <!-- Coolant of the Repaired Wilma #3 -->
	<item id="7608" price="0" /> <!-- Sealed Envelope -->
	<item id="7620" price="0" /> <!-- Trash -->
	<item id="7621" price="0" /> <!-- Essence of Wind -->
	<item id="7622" price="0" /> <!-- Lost Bait Ingredient -->
	<item id="7623" price="0" /> <!-- Eye of Tarlk Basilisk -->
	<item id="7624" price="0" /> <!-- Crimson Drake Heart -->
	<item id="7625" price="0" /> <!-- Strange Golem Blueprint -->
	<item id="7626" price="0" /> <!-- Kiki's Letter -->
	<item id="7627" price="0" /> <!-- Small Glass Box -->
	<item id="7628" price="0" /> <!-- Rukal's Musical Score -->
	<item id="7629" price="0" /> <!-- Looted Goods - White Cargo box -->
	<item id="7630" price="0" /> <!-- Looted Goods - Blue Cargo box -->
	<item id="7631" price="0" /> <!-- Looted Goods - Yellow Cargo box -->
	<item id="7632" price="0" /> <!-- Looted Goods - Red Cargo Box -->
	<item id="7633" price="0" /> <!-- Looted Goods - Purple Cargo Box -->
	<item id="7634" price="0" /> <!-- Looted Goods - Brown Pouch -->
	<item id="7635" price="0" /> <!-- Looted Goods - Gray Pouch -->
	<item id="7636" price="0" /> <!-- Booty - Yellow Pouch -->
	<item id="7637" price="0" /> <!-- Booty - Brown Pouch -->
	<item id="7677" price="0" /> <!-- Virgil's Letter -->
	<item id="7678" price="0" /> <!-- Caradine's Letter -->
	<item id="7679" price="0" /> <!-- Caradine's Letter -->
</list>
